
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 820px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 120px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; }
body { background: transparent none repeat fixed center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 768px; min-height: 1060px; }
.wb_cont_inner { width: 768px; }
.wb_cont_bg { width: 768px; margin-left: -384px; }
.root { height: 1010px; overflow: visible; min-height: 1060px; }
#wb_element_instance20 { top: 50px; left: 0; right: 0; min-height: 65px; height: 65px; display: block; z-index: 675; }
#wb_element_instance20 > ul { display: block; }
#wb_element_instance20 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance20, #wb_element_instance20 ul { text-align: center; }
#wb_element_instance20 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance20 li { margin: 10px 0px 10px 0px; }
#wb_element_instance20 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 20px 15px 15px; font: normal bold 13px Dotum,sans-serif; text-decoration: none; color: #999999; line-height: 15px; background: transparent none repeat left top; }
#wb_element_instance20 li.over > a, #wb_element_instance20 li:focus > a { border: 0px none #000000; font: normal bold 13px Dotum,sans-serif; text-decoration: none; color: #ff6b30; line-height: 15px; background: transparent none no-repeat center bottom; }
#wb_element_instance20 li.active > a { border: 0px none #000000; font: normal bold 13px Dotum,sans-serif; text-decoration: none; color: #000000; line-height: 15px; background: transparent none no-repeat center bottom; }
#wb_element_instance20:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance20:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance20:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance21 { top: 60px; left: 330px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; z-index: 475; }
#wb_element_instance22 { top: 10px; left: 284px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 46; }
#wb_element_instance23 form .form-area-field { height: 156px; }
#wb_element_instance23 { top: 450px; left: 110px; min-width: 500px; width: 500px; min-height: 270px; height: 270px; display: block; z-index: 130; }
#wb_element_instance24 { top: 350px; left: 77px; min-width: 565px; width: 565px; min-height: 69px; height: 69px; display: block; z-index: 456; }
#wb_element_instance25 { top: 40px; left: 0; right: 0; min-height: 340px; height: 340px; display: block; z-index: 223; }
#wb_element_instance26 { top: 740px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance27 { top: 104px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance23 form td { text-align: right; }
#wb_element_instance23 form tr.area-row > th { height: 1%; }
#wb_element_instance23 form tr.area-row > td { height: 1%; }
#wb_element_instance23 form tr.form-footer > td { height: 20px; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance25 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center center; background-size: cover; }


@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
